Comment #4 on issue 2664 by Upgrade to Review Board 1.6.9 but can't set up a GitHub repo

It's still a proxy problem. Maybe try modifying the .fcgi file and setting the proxy variables in there.

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to